.c-card__wrapper {
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.473);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 390px;
    box-shadow: 0 16px 30px rgba(0, 0, 0, 0.3), 0 16px 12px rgba(0, 0, 0, 0.2);
    border-right: 5px solid #a20014;
    border-radius: 10px;
}
.obj-p-c {
    object-position: center;
}

.card-img {
    /* background-image: url(../graphics/card01.jpeg); */
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .8;
    filter: grayscale(.4);
}


.c-card {
    margin-bottom: 32px;
  }
  .c-card__wrapper {
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.473);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 390px;
    box-shadow: 0 16px 30px rgba(0, 0, 0, 0.3), 0 16px 12px rgba(0, 0, 0, 0.2);
  }
  .c-card__wrapper .c-info li span {
    opacity: 1;
    transform: translate(-50%, -10px);
  }
  .c-card__wrapper .lyar-img{
    opacity: 1;
  }
  /* .c-card__wrapper .c-info li span {
      opacity: 1;
      transform: translate(-50%, -10px);
    } */
    .language00{
      position: absolute;
      left: 119px;
      top: 24px;
    }
    .language00 a{
      display: flex;
    }
  .c-info li{
      width: .875rem;
      height: .875rem;
      margin: 0 0 0 8px;
      border-radius: 50%;
  }
  .li-01{
      background: #485153;
  
  }
  .li-02{
      background: #fdbc40;
  
  }
  .li-03{
      background: #161d25;
  
  }
  .c-card__wrapper .c-card__body {
    transform: translateY(0);
    background-position: 100px;
    opacity: 1;
  }
  /* .c-card__wrapper .c-card__body {
      transform: translateY(0);
      background-position: 100px;
      opacity: 1;
    } */
  /* .c-card__wrapper:hover .c-card__body:before {
    opacity: 1;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%);
  } */
  .c-card__wrapper .c-card__body:before {
      opacity: 1;
      /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%); */
      background: linear-gradient(to bottom, rgb(0 0 0 / 36%) 0%, rgb(0 0 0 / 75%) 50%, rgb(0 0 0) 100%);
    }
  .c-card__header {
    display: flex;
    padding: 1.5rem 1rem;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  .c-card__body {
    margin-top: auto;
    color: #fff;
    transform: translateY(calc(96px + 3.2rem));
    transition: transform 0.3s, opacity 1s;
    position: relative;
  }
  .c-card__body:before {
    content: "";
    position: absolute;
    opacity: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .c-card__content {
    padding: 1em;
    position: relative;
    z-index: 1;
  }
  .c-card__author {
    font-size: 14px;
    margin-bottom: 8px;
    color: #fff9f9;
    text-align: right;
  }
  .c-card__title {
    font-weight: 300;
    font-size: 21px;
    line-height: 1.2;
    margin-bottom: 16px;
  }
  .c-card__title a {
    color: #fff !important;
    line-height: 27px !important;
    font-size: 20px !important;
  }
  .c-card__title a:hover {
    text-decoration: none;
    color: #C3C3C3 !important;
  }
  .c-card__desc {
    height: 96px;
    overflow: hidden;
    text-align: right;
  }
  .c-card__more {
    display: block;
    margin: 12px;
    text-align: center;
    color: #ffff !important;
    line-height: 1;
    position: relative;
    font-weight: 300;
    text-align: right;
    text-align: right;
    background-color: #720210 !important;
    padding: 10px;
    border-radius: 8px;
    margin-right: auto;
    text-align: center;

  }
  .c-card__more:hover {
    color: #fff;
    text-decoration: none;
  }
  .c-card__more:hover::after {
    transform: translate(20px, -50%);
    opacity: 1;
  }
  .c-card__more::after {
    opacity: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    transition: all ease 0.3s;
  }
  
  .c-date {
    color: #fff;
    font-size: 14px;
    display: none;
  }
  .c-info {
    list-style: none;
    margin: 0;
    display: none;
  }
  .c-info li {
    position: relative;
    display: inline-block;
    vertical-align: bottom;
    margin: 0 4px;
  }
  .c-info li a {
    color: #ffffff;
  }
  .c-info li a:hover {
    text-decoration: none;
  }
  .c-info li span {
    font-size: 14px;
    position: absolute;
    left: 50%;
    top: -4px;
    opacity: 0;
    transform: translate(-50%, 0);
    transition: all ease 0.25s;
  }
  .card-img{
      /* background-image: url(../graphics/card01.jpeg); */
      object-fit: cover;
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      opacity: .8;
  }
  .obj-p-l{
      object-position: right;
  }
  
          .large-header {
              position: relative;
              width: 100%;
              background: rgb(0, 0, 0);
              overflow: hidden;
              background-size: cover;
              background-position: center center;
              z-index: 1;
          }
          
          /* #large-header {
              background-image: url('https://www.marcoguglie.it/Codepen/AnimatedHeaderBg/demo-1/img/demo-1-bg.jpg');
          } */
          .obj-p-c{
              object-position: center;
          }
          .main-title {
              margin: 120px 20px 20px 20px;
              padding: 0;
              color: #f9f1e9;
              text-align: center;
          }
          .img-header img{
              z-index: -1;
              position:absolute;
              top: 50%;
              left: 50%;
              transform: translate(-50%,-50%);
          }
          
          .demo-1 .main-title {
              text-transform: uppercase;
              font-size: 4.2em;
              letter-spacing: 0.1em;
          }
          
          .main-title .thin {
              font-weight: 200;
          }
          .p-container{
            background-color: #06050394;
            padding: 20px;
            padding-top: 60px;
            padding-bottom: 60px;
            margin-bottom: 50px;
          }
          .lyar-img {
            background: url(../images/overlay-pattern/overlay-pattern-1.png);
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            content: " ";
            width: 100%;
            height: 100%;
            z-index: 0;
            min-height: 2000px;
            background: unset;
            /* background-color: #01010182; */
            opacity: 1;
        }
        .lyar-body{
          background: url(../images/overlay-pattern/overlay-pattern-1.png);
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          content: " ";
          width: 100%;
          height: 100%;
          z-index: -1;
          /* min-height: 2000px; */
          background: unset;
          /* background: linear-gradient(to right, #01020300, #543f19, #00030700); */
          background: linear-gradient(to right, #01020300, #332710fa, #00030700);
          background: linear-gradient(to right, #01020300, #fff0ce6b, #00030700);
          background-color: #000000;
          opacity: .4;
        }
        .heads-inpho-bk{
          /* background: linear-gradient(to right, #01020300, #543f19, #00030700); */
          /* background: radial-gradient(closest-side, #0505049e, #0505049e, #0505049e,#13121200); */
          /* background-color: #00000054; */
          /* background: radial-gradient(closest-side, #1d232385, #1d23236e, #1d232373,#13121200); */
          margin-left: -21px;
          margin-right: -20px;
          padding-top: 1px;
        }
        /* #mapsection{
          background:linear-gradient(to right, #01020300, #000000, #00030700);
        } */
        li {
          font-size: 19px;
          font-weight: 500;
          line-height: 30px;
          color: white;
      }
      a:not(.btn) {
        font-weight: 600;
    }
    a:not(.btn):hover{
      text-decoration: none;
      outline: none;
      /* color: #70101d !important; */
  }
        .en-tra {
          background-color: #70101d;
          color: white;
          padding: 7px;
          font-size: 20px;
          margin-right: 10px;
          margin-left: 5px;
      }
      .ar-tra {
        background-color: #f7f7f8;
        color: #000000;
        /* display: flex; */
        padding: 6px;
        padding-top: 0px;
        padding-bottom: 0px;
        /* flex-direction: column-reverse; */
        margin-right: -4px;
        font-size: 25px;
        margin-left: 6px;
    }
    .logo2{
      display: flex;
      flex-direction: row-reverse;
      justify-content: space-between;
      align-items: center;
      margin-top: 30px;
      /* width: 97%; */
      z-index: 99999999999 !important;
      margin: auto;
      margin-top: 1px;
    }

    .break-container{
        display: flex;
         justify-content: center;
         align-items: center; 
     }
     .break-container img {
         width: 80%;
         margin: auto;
         margin-top: 18px;
         margin-bottom: 0;
     }



     .image-head{
        object-fit: contain;
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto !important;
     }
     .image-head img{
        width: 300px;
           height: 300px;
           border-radius: 100%;
           object-fit: contain;
           filter: drop-shadow(2px 4px 6px black);
     }
     .modal-dialog img{
        width: 200px;
        height: 200px;
        object-fit: cover;
        border-radius: 100%;
     }
     .tg-custom-box {
        margin-bottom: 0;
        margin-top: 10px;
     }


     .team-mem h2 {
        text-align: center;
        /* background-color: #a20015; */
        background-color: #2e2e2e;
        color: white;
        /* color: saddlebrown; */
        padding: 10px;
        border-radius: 5px;
        margin-bottom: 25px;
        margin-top: 20px;
    }
    .team-mem .row{
        justify-content: center;
    }
    .team-header{
        text-align: center;
        margin-bottom: 38px;
        font-size: 27px;    
    }
    .team-cont{
        background-color: #f0f0f042;
    }
    .last-news-a{
        color: #131313 !important;
        width: 30.33%;    
    }
    .row-head{
        display: flex;
        color: black;
    }
    .fixedElement {
        top:0;
        width:100%;
        z-index:100;
        padding: 20px;
        background-color: #ffffff;
        justify-content: center;
        align-items: center;    
        box-shadow: rgb(196, 196, 196) 3px -2px 7px 1px;
    }
    .col-head{
        font-size: 18px;
        margin-left: 50px;
        font-weight: 600;
        cursor: pointer;
        }
        .col-head a{
            color: black;
        }
    #slash{
        padding: 0 !important;
    }
    .imgandref .speaker-img{
        filter: drop-shadow(0px 3px 1px #52010cd5) grayscale(.4);
    }

     @media (max-width: 768px) {
      .last-news-a {
        color: #131313 !important;
        width: 100%;
    }
        div.sticky{
           position: unset;
        }
        .team-mem h2 {
        text-align: center;
        /* background-color: #a20015; */
        background-color: #2e2e2e;
        color: white;
        /* color: saddlebrown; */
        padding: 10px;
        border-radius: 5px;
        line-height: 35px;
     }
        #hero {
           min-height: 100vh;
        }
        /* #mobile00a{
           flex-direction: column-reverse !important;
        } */
        .mobile-nav a{
           text-align: right;
        }
        .row{
           flex-direction: column;
        }∂
        .last-news-a{
           width: 100%;
        }
        .content h2 > div{
          text-align: left;
          font-size: 20px;
        }

        .col-head {
          font-size: 16px;
          margin-left: 16px;
          font-weight: 600;
          cursor: pointer;
        }
        
     }